@charset "UTF-8";
/* style.css */
/* 井の頭自然文化園 */

#main.nazo {
	background: #e6f2e1;
}

#entrance::before {
	background-image: url(../images/entrance_bg2.png);
}

#entrance::after {
	background-image: url(../images/entrance_bg3.png);
}

#nazo .nazoarea::after {
  background-image: url(../images/nazo_ft.png);
}

#obj {
  position: absolute;
  z-index: 10;
  width: 3.5rem;
  top: calc(100% + 6rem);
  left: 11rem;
}
#cover {
  width: 20rem;
  height: 26rem;
  top: 7.7rem;
  left: 9.5rem;
}


#nazo #nazo1 {
  padding-bottom: 8rem;
}

#nazo #nazo2 ,
#nazo #nazo3 {
  padding-bottom: 6rem;
}

#nazo .crayon {
  position: absolute;
  z-index: 10;
}
#crayon {
  width: 32.8rem;
  top: calc(100% + 3.8rem);
  left: 9.4rem;
}
#crayon1 {
  width: 3.1rem;
  height: 5.5rem;
  bottom: calc(100% + 10rem);
  left: 2.6rem;
}
#crayon2 {
  width: 2.3rem;
  bottom: calc(100% + 10rem);
  left: 24.4rem;
}
#crayon3 {
  width: 1.4rem;
  height: 5.8rem;
  top: 46.4rem;
  left: 13.7rem;
}
#crayon4 {
  width: 2.1rem;
  height: 5.8rem;
  top: calc(100% + 6rem);
  left: 6.1rem;
}
#crayon5 {
  width: 2.05rem;
  top: calc(100% + 6rem);
  left: 21.5rem;
}

#moji {
  position: absolute;
  width: 13.8rem;
  height: 4.7rem;
  top: 67.5rem;
  left: 3.7rem;
  z-index: 10;
  border-radius: 999em;
}
#moji li {
  position: absolute;
  width: 3.6rem;
  top: 0.5rem;
  z-index: 20;
  display: none;
}
#sig1 {
  left: 1.2rem;
}
#sig2 {
  left: 5rem;
}
#sig3 {
  left: 8.8rem;
}
